PHP 4 é morto: dal 5 febbraio 2008 solo PHP 5.2.0 o superiore

GoPHP5 è un progetto che punta ad incentivare l’abbandono di PHP4 entro febbraio: numerosi progetti hanno già aderito.